Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
125770Ubuntu 18.04 LTS / 18.10 : exim4 vulnerability (USN-4010-1)NessusUbuntu Local Security Checks6/7/20192/8/2021
critical
149614openSUSE Security Update : exim (openSUSE-2021-677) (Stack Clash)NessusSuSE Local Security Checks5/18/20215/20/2021
critical
125749FreeBSD : Exim -- RCE in deliver_message() function (45bea6b5-8855-11e9-8d41-97657151f8c2)NessusFreeBSD Local Security Checks6/7/20192/8/2021
critical
125843openSUSE Security Update : exim (openSUSE-2019-1524)NessusSuSE Local Security Checks6/12/20192/8/2021
critical
125737Exim 4.87 < 4.92 Remote Command ExecutionNessusSMTP problems6/6/20192/5/2021
critical
127100Exim deliver_message() Function Remote Command Execution Vulnerability (Remote)NessusSMTP problems7/29/20199/27/2021
critical
125751GLSA-201906-01 : Exim: Remote command executionNessusGentoo Local Security Checks6/7/20192/8/2021
critical
125739Amazon Linux AMI : exim (ALAS-2019-1221)NessusAmazon Linux Local Security Checks6/7/20192/8/2021
critical
125742Debian DSA-4456-1 : exim4 - security updateNessusDebian Local Security Checks6/7/20192/19/2021
critical
700728Exim < 4.92 RCENessus Network MonitorSMTP Servers6/6/20196/6/2019
critical